Classes | Namespaces
STOFFChart.hxx File Reference
`#include <iostream>`
`#include <vector>`
`#include <map>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFFont.hxx"`
`#include "STOFFGraphicStyle.hxx"`

Go to the source code of this file.

## Classes
class | STOFFChart
| a class used to store a chart associated to a spreadsheet .... More...
struct | STOFFChart::Position
| a cell position More...
struct | STOFFChart::Axis
struct | STOFFChart::Legend
| a legend in a chart More...
struct | STOFFChart::Serie
| a serie in a chart More...
struct | STOFFChart::TextZone
| a text zone a chart More...

## Namespaces
namespace | STOFFChartInternal
| Internal: the structures of a STOFFChart.